BODY {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}
INPUT {
	FONT-SIZE: 10pt; HEIGHT: 20px
}
BUTTON {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff00ff; TEXT-DECORATION: none
}
.title {
	BACKGROUND: #ffffc1
}
.announce {
	
}
.border {
	BORDER-RIGHT: #dcf2c1 1px solid; BORDER-TOP: #dcf2c1 1px solid; BORDER-LEFT: #dcf2c1 1px solid; BORDER-BOTTOM: #dcf2c1 1px solid
}
.tdbg {
	BACKGROUND: #fffff1
}
.topbg {
	BACKGROUND-IMAGE: url(images/topbg.gif)
}
.bottombg {
	BACKGROUND-IMAGE: url(images/bottombg.gif)
}
TD.TableBody1 {
	BACKGROUND-COLOR: #f4fcf3
}
.tableBorder1 {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; WIDTH: 97%; BORDER-BOTTOM: 1px; BACKGROUND-COLOR: #44a938
}
